Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource nspluginwrapper

nspluginwrapper makes it possible to use Netscape 4 compatible plugins compiled for linux/i386 into Mozilla for another architecture, e.g. x86_64. This package consists in: * npviewer: the plugin viewer * npwrapper.so: the browser-side plugin * nspluginwrapper: a tool to manage plugins installation and update

Found 4 sites for nspluginwrapper

Found 86 RPM for nspluginwrapper

PackageSummaryDistributionDownload
nspluginwrapper-1.4.4-22.fc23.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 23 for armhfpnspluginwrapper-1.4.4-22.fc23.armv7hl.rpm
nspluginwrapper-1.4.4-22.fc23.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 23 for i386nspluginwrapper-1.4.4-22.fc23.i686.rpm
nspluginwrapper-1.4.4-22.fc23.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 23 for x86_64nspluginwrapper-1.4.4-22.fc23.i686.rpm
nspluginwrapper-1.4.4-22.fc23.x86_64.htmlA compatibility layer for Netscape 4 pluginsFedora 23 for x86_64nspluginwrapper-1.4.4-22.fc23.x86_64.rpm
nspluginwrapper-1.4.4-21.fc22.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 22 for armhfpnspluginwrapper-1.4.4-21.fc22.armv7hl.rpm
nspluginwrapper-1.4.4-21.fc22.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 22 for i386nspluginwrapper-1.4.4-21.fc22.i686.rpm
nspluginwrapper-1.4.4-21.fc22.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 22 for x86_64nspluginwrapper-1.4.4-21.fc22.i686.rpm
nspluginwrapper-1.4.4-21.fc22.x86_64.htmlA compatibility layer for Netscape 4 pluginsFedora 22 for x86_64nspluginwrapper-1.4.4-21.fc22.x86_64.rpm
nspluginwrapper-1.4.4-13.1.3.x86_64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.2 for x86_64nspluginwrapper-1.4.4-13.1.3.x86_64.rpm
nspluginwrapper-1.4.4-13.1.2.armv6hl.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.2 for armv6hlnspluginwrapper-1.4.4-13.1.2.armv6hl.rpm
nspluginwrapper-1.4.4-13.1.1.armv7hl.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.2 for armv7hlnspluginwrapper-1.4.4-13.1.1.armv7hl.rpm
nspluginwrapper-1.4.4-13.1.1.ppc.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.2 for ppcnspluginwrapper-1.4.4-13.1.1.ppc.rpm
nspluginwrapper-1.4.4-13.1.1.ppc64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.2 for ppcnspluginwrapper-1.4.4-13.1.1.ppc64.rpm
nspluginwrapper-1.4.4-11.1.4.ppc.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.1 for ppcnspluginwrapper-1.4.4-11.1.4.ppc.rpm
nspluginwrapper-1.4.4-11.1.4.ppc64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.1 for ppcnspluginwrapper-1.4.4-11.1.4.ppc64.rpm
nspluginwrapper-1.4.4-11.1.3.x86_64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 13.1 for x86_64nspluginwrapper-1.4.4-11.1.3.x86_64.rpm
nspluginwrapper-1.4.4-11.mga6.i586.htmlA compatibility layer for Netscape 4 pluginsMageia Cauldron for i586nspluginwrapper-1.4.4-11.mga6.i586.rpm
nspluginwrapper-1.4.4-11.mga6.x86_64.htmlA compatibility layer for Netscape 4 pluginsMageia Cauldron for x86_64nspluginwrapper-1.4.4-11.mga6.x86_64.rpm
nspluginwrapper-1.4.4-9.1.1.ppc.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 12.3 for ppcnspluginwrapper-1.4.4-9.1.1.ppc.rpm
nspluginwrapper-1.4.4-9.1.1.ppc64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 12.3 for ppcnspluginwrapper-1.4.4-9.1.1.ppc64.rpm
nspluginwrapper-1.4.4-9.1.1.x86_64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 12.3 for x86_64nspluginwrapper-1.4.4-9.1.1.x86_64.rpm
nspluginwrapper-1.4.4-8.mga5.i586.htmlA compatibility layer for Netscape 4 pluginsMageia 5 for i586nspluginwrapper-1.4.4-8.mga5.i586.rpm
nspluginwrapper-1.4.4-8.mga5.x86_64.htmlA compatibility layer for Netscape 4 pluginsMageia 5 for x86_64nspluginwrapper-1.4.4-8.mga5.x86_64.rpm
nspluginwrapper-1.4.4-7.1.2.x86_64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 12.2 for x86_64nspluginwrapper-1.4.4-7.1.2.x86_64.rpm
nspluginwrapper-1.4.4-4.mga3.i586.htmlA compatibility layer for Netscape 4 pluginsMageia 4 for i586nspluginwrapper-1.4.4-4.mga3.i586.rpm
nspluginwrapper-1.4.4-4.mga3.i586.htmlA compatibility layer for Netscape 4 pluginsMageia 3 for i586nspluginwrapper-1.4.4-4.mga3.i586.rpm
nspluginwrapper-1.4.4-4.mga3.x86_64.htmlA compatibility layer for Netscape 4 pluginsMageia 3 for x86_64nspluginwrapper-1.4.4-4.mga3.x86_64.rpm
nspluginwrapper-1.4.4-4.mga3.x86_64.htmlA compatibility layer for Netscape 4 pluginsMageia 4 for x86_64nspluginwrapper-1.4.4-4.mga3.x86_64.rpm
nspluginwrapper-1.4.4-3.fu2012.src.htmlA compatibility layer for Netscape 4 pluginsSourceForgenspluginwrapper-1.4.4-3.fu2012.src.rpm
nspluginwrapper-1.4.4-2.2.1.x86_64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 12.1 for x86_64nspluginwrapper-1.4.4-2.2.1.x86_64.rpm
nspluginwrapper-1.4.4-1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva devel cooker for i586nspluginwrapper-1.4.4-1.i586.rpm
nspluginwrapper-1.4.4-1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva devel cooker for x86_64nspluginwrapper-1.4.4-1.x86_64.rpm
nspluginwrapper-1.4.4-1.el6_3.i686.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.7 for i386nspluginwrapper-1.4.4-1.el6_3.i686.rpm
nspluginwrapper-1.4.4-1.el6_3.i686.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.8 for x86_64nspluginwrapper-1.4.4-1.el6_3.i686.rpm
nspluginwrapper-1.4.4-1.el6_3.i686.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.7 for x86_64nspluginwrapper-1.4.4-1.el6_3.i686.rpm
nspluginwrapper-1.4.4-1.el6_3.i686.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.8 for i386nspluginwrapper-1.4.4-1.el6_3.i686.rpm
nspluginwrapper-1.4.4-1.el6_3.x86_64.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.7 for x86_64nspluginwrapper-1.4.4-1.el6_3.x86_64.rpm
nspluginwrapper-1.4.4-1.el6_3.x86_64.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.8 for x86_64nspluginwrapper-1.4.4-1.el6_3.x86_64.rpm
nspluginwrapper-1.4.4-1.mga2.i586.htmlA compatibility layer for Netscape 4 pluginsMageia 2 for i586nspluginwrapper-1.4.4-1.mga2.i586.rpm
nspluginwrapper-1.4.4-1.mga2.x86_64.htmlA compatibility layer for Netscape 4 pluginsMageia 2 for x86_64nspluginwrapper-1.4.4-1.mga2.x86_64.rpm
nspluginwrapper-1.4.4-1.mga1.i586.htmlA compatibility layer for Netscape 4 pluginsMageia 1 for i586nspluginwrapper-1.4.4-1.mga1.i586.rpm
nspluginwrapper-1.4.4-1.mga1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMageia 1 for x86_64nspluginwrapper-1.4.4-1.mga1.x86_64.rpm
nspluginwrapper-1.4.4-0.1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2011 for i586nspluginwrapper-1.4.4-0.1.i586.rpm
nspluginwrapper-1.4.4-0.1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2011 for x86_64nspluginwrapper-1.4.4-0.1.x86_64.rpm
nspluginwrapper-1.4.4-0.1mdv2010.2.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2010.1 for i586nspluginwrapper-1.4.4-0.1mdv2010.2.i586.rpm
nspluginwrapper-1.4.4-0.1mdv2010.2.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2010.1 for x86_64nspluginwrapper-1.4.4-0.1mdv2010.2.x86_64.rpm
nspluginwrapper-1.4.2-1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2011 for i586nspluginwrapper-1.4.2-1.i586.rpm
nspluginwrapper-1.4.2-1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2011 for x86_64nspluginwrapper-1.4.2-1.x86_64.rpm
nspluginwrapper-1.3.2-1.fc14.src.htmlA compatibility layer for Netscape 4 pluginsSourceForgenspluginwrapper-1.3.2-1.fc14.src.rpm
nspluginwrapper-1.3.0-9.el5.i386.htmlA compatibility layer for Netscape 4 pluginsCentOS 5.11 for i386nspluginwrapper-1.3.0-9.el5.i386.rpm
nspluginwrapper-1.3.0-9.el5.i386.htmlA compatibility layer for Netscape 4 pluginsCentOS 5.11 for x86_64nspluginwrapper-1.3.0-9.el5.i386.rpm
nspluginwrapper-1.3.0-9.el5.x86_64.htmlA compatibility layer for Netscape 4 pluginsCentOS 5.11 for x86_64nspluginwrapper-1.3.0-9.el5.x86_64.rpm
nspluginwrapper-1.3.0-7.mga1.i586.htmlA compatibility layer for Netscape 4 pluginsMageia 1 for i586nspluginwrapper-1.3.0-7.mga1.i586.rpm
nspluginwrapper-1.3.0-7.mga1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMageia 1 for x86_64nspluginwrapper-1.3.0-7.mga1.x86_64.rpm
nspluginwrapper-1.3.0-5mdv2010.1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2010.1 for i586nspluginwrapper-1.3.0-5mdv2010.1.i586.rpm
nspluginwrapper-1.3.0-5mdv2010.1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2010.1 for x86_64nspluginwrapper-1.3.0-5mdv2010.1.x86_64.rpm
nspluginwrapper-1.3.0-4.1.i586.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 11.4 for i586nspluginwrapper-1.3.0-4.1.i586.rpm
nspluginwrapper-1.3.0-4.1.x86_64.htmlCompatibility Layer for Netscape 4 Plug-InsOpenSuSE 11.4 for x86_64nspluginwrapper-1.3.0-4.1.x86_64.rpm
nspluginwrapper-1.3.0-1mdv2010.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2010.0 for i586nspluginwrapper-1.3.0-1mdv2010.0.i586.rpm
nspluginwrapper-1.3.0-1mdv2010.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2010.0 for x86_64nspluginwrapper-1.3.0-1mdv2010.0.x86_64.rpm
nspluginwrapper-1.3.0-1mdv2009.1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.1 for i586nspluginwrapper-1.3.0-1mdv2009.1.i586.rpm
nspluginwrapper-1.3.0-1mdv2009.1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.1 for x86_64nspluginwrapper-1.3.0-1mdv2009.1.x86_64.rpm
nspluginwrapper-1.3.0-1mdv2009.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.0 for i586nspluginwrapper-1.3.0-1mdv2009.0.i586.rpm
nspluginwrapper-1.3.0-1mdv2009.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.0 for x86_64nspluginwrapper-1.3.0-1mdv2009.0.x86_64.rpm
nspluginwrapper-1.2.2-1mdv2009.1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.1 for i586nspluginwrapper-1.2.2-1mdv2009.1.i586.rpm
nspluginwrapper-1.2.2-1mdv2009.1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.1 for x86_64nspluginwrapper-1.2.2-1mdv2009.1.x86_64.rpm
nspluginwrapper-1.2.2-1mdv2009.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.0 for i586nspluginwrapper-1.2.2-1mdv2009.0.i586.rpm
nspluginwrapper-1.2.2-1mdv2009.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.0 for x86_64nspluginwrapper-1.2.2-1mdv2009.0.x86_64.rpm
nspluginwrapper-1.1.0-7mdv2009.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.0 for i586nspluginwrapper-1.1.0-7mdv2009.0.i586.rpm
nspluginwrapper-1.1.0-7mdv2009.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2009.0 for x86_64nspluginwrapper-1.1.0-7mdv2009.0.x86_64.rpm
nspluginwrapper-0.9.91.5-4.1mdv2008.1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.1 updates for i586nspluginwrapper-0.9.91.5-4.1mdv2008.1.i586.rpm
nspluginwrapper-0.9.91.5-4.1mdv2008.1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.1 updates for x86_64nspluginwrapper-0.9.91.5-4.1mdv2008.1.x86_64.rpm
nspluginwrapper-0.9.91.5-4.1mdv2008.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.0 for i586nspluginwrapper-0.9.91.5-4.1mdv2008.0.i586.rpm
nspluginwrapper-0.9.91.5-4.1mdv2008.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.0 for x86_64nspluginwrapper-0.9.91.5-4.1mdv2008.0.x86_64.rpm
nspluginwrapper-0.9.91.5-4mdv2008.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.0 for i586nspluginwrapper-0.9.91.5-4mdv2008.0.i586.rpm
nspluginwrapper-0.9.91.5-4mdv2008.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.0 for x86_64nspluginwrapper-0.9.91.5-4mdv2008.0.x86_64.rpm
nspluginwrapper-0.9.91.5-1mdv2008.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.0 for i586nspluginwrapper-0.9.91.5-1mdv2008.0.i586.rpm
nspluginwrapper-0.9.91.5-1mdv2008.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2008.0 for x86_64nspluginwrapper-0.9.91.5-1mdv2008.0.x86_64.rpm
nspluginwrapper-0.9.91.4-1mdv2008.0.ppc.htmlA compatibility layer for Netscape 4 pluginsMandriva devel cooker for ppcnspluginwrapper-0.9.91.4-1mdv2008.0.ppc.rpm
nspluginwrapper-0.9.91.3-2mdv2007.1.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2007.1 for i586nspluginwrapper-0.9.91.3-2mdv2007.1.i586.rpm
nspluginwrapper-0.9.91.3-2mdv2007.1.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2007.1 for x86_64nspluginwrapper-0.9.91.3-2mdv2007.1.x86_64.rpm
nspluginwrapper-0.9.90.3-1mdv2007.0.i586.htmlA compatibility layer for Netscape 4 pluginsMandriva 2007.0 for i586nspluginwrapper-0.9.90.3-1mdv2007.0.i586.rpm
nspluginwrapper-0.9.90.3-1mdv2007.0.sparc.htmlA compatibility layer for Netscape 4 pluginsMandriva devel cooker for sparcnspluginwrapper-0.9.90.3-1mdv2007.0.sparc.rpm
nspluginwrapper-0.9.90.3-1mdv2007.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2007.0 for extranspluginwrapper-0.9.90.3-1mdv2007.0.x86_64.rpm
nspluginwrapper-0.9.90.3-1mdv2007.0.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva 2007.0 for x86_64nspluginwrapper-0.9.90.3-1mdv2007.0.x86_64.rpm
nspluginwrapper-0.9.90.1-1.1.20060mdk.x86_64.htmlA compatibility layer for Netscape 4 pluginsMandriva devel 2006.0 for x86_64nspluginwrapper-0.9.90.1-1.1.20060mdk.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet